@echo off
color f0
title Login-Server L2JMack By DS - Dazzel
REM ----------- Set Class Paths and Calls setenv.bat -----------------
SET OLDCLASSPATH=%CLASSPATH%
call classpath.bat
REM ------------------------------------------------------------------
@java -Djava.util.logging.config.file=console.cfg com.l2dot.accountmanager.SQLAccountManager
@pause
SET CLASSPATH=%OLDCLASSPATH%
